.filters {
    padding-bottom: 10px;
    widtH: 1180px;
}

    .filters li {
        float: left;
        border-bottom: 0px solid #EBEBEB;
        widtH: 1180px;
        padding-top: 5px;
        padding-bottom: 5px;
    }

        .filters li span {
            float: left;
            widtH: 50px;
            line-height: 34px;
            display: block;
        }

        .filters li p {
            float: left;
            widtH: 1180px;
            line-height: 34px;
        }

        .filters li a, .filters li a:visited {
            background: #fff;
            border: 1px solid #ddd;
            float: left;
            padding: 0px 12px 0px;
            display: block;
            line-height: 34px;
            height: 34px;
            margin-right: 8px;
            margin-bottom: 10px;
            position: relative;
        }

            .filters li a:hover, .filters li a.curr, .filters li a.curr:visited {
                background: #1aabc0;
                color: #fff;
                text-decoration: none
            }

        .filters li .curr i {
            left: 48%;
            top: 34px;
            width: 0;
            line-height: 0;
            height: 0;
            display: block;
            border-width: 4px 4px 0;
            border-style: solid;
            border-color: #1aabc0 transparent transparent;
            position: absolute;
            right: 12px;
        }

.main {
    width: 1000px;
    margin: 0 auto;
}

.ztlist {
    width: 1200px;
}

    .ztlist ul {
    }

    .ztlist li {
        width: 291px;
        float: left;
        margin: 0 15px 15px 0;
        overflow: hidden;
        padding: 0 15px;
        /*        border: 1px solid #ddd;*/
        background: #fff;
    }

        .ztlist li.margin {
            margin-right: 0;
        }

    .ztlist img {
        width: 351px;
        height: auto;
    }

    .ztlist li a {
        display: block;
        width: 351px;
        height: 160px;
        overflow: hidden;
    }

    .ztlist li s {
        display: block;
        height: 80px;
        overflow: hidden;
        margin-top: 8px;
        text-decoration: none;
        font-style: normal;
        font-size: 12px;
        text-align: center;
        width: 351px;
    }

        .ztlist li s a {
            height: 30px;
            line-height: 30px;
            overflow: hidden;
            font-size: 16px;
            font-weight: bold;
        }

    .ztlist p {
        line-height: 27px;
        font-size: 13px;
        color: #333;
    }

/* ·ÖÒ³ */
#pages_zt {
    height: 40px;
    padding: 22px 0px;
    clear: both;
    text-align: center
}

    #pages_zt a,
    #pages_zt a:visited, #pages_zt a:hover {
        padding: 0px 20px;
        font-size: 16px;
        border: 1px solid #E4E4E4;
        display: inline-block;
        height: 38px;
        line-heighT: 38px;
        text-decoration: none;
        color: #777;
        margin: 0 3px;
        background: #fff;
    }

        #pages_zt a:hover, #pages_zt .cur a {
            border: 1px solid #1aabc0;
            color: #fff;
            background: #1aabc0;
        }

            #pages_zt a b, #pages_zt a:visited b, #pages_zt a:hover b, {
                background: none;
                padding: 0;
                margin: 0;
                display: inline;
                border: none;
                color: #666;
            }
